/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/* FONT */

/* host-grotesk-regular - latin */
@font-face {
  font-family: 'Host Grotesk Regular';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-regular.svg#HostGrotesk') format('svg'); /* Legacy iOS */
}

/* host-grotesk-italic - latin */
@font-face {
  font-family: 'Host Grotesk Italic';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-italic.svg#HostGrotesk') format('svg'); /* Legacy iOS */
}

/* host-grotesk-700 - latin */
@font-face {
  font-family: 'Host Grotesk Bold';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-700.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-700.svg#HostGrotesk') format('svg'); /* Legacy iOS */
}

/* host-grotesk-700italic - latin */
@font-face {
  font-family: 'Host Grotesk Bold Italic';
  font-style: italic;
  font-weight: 700;
  src: url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-700italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-700italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/salient-child/fonts/host-grotesk-v4-latin-700italic.svg#HostGrotesk') format('svg'); /* Legacy iOS */
}


/* Brandcrumb entfernen */
p#breadcrumbs.yoast {
    display: none !important;
}

/* Zähler Testimonial Slider entfernen */

.testimonial_slider .controls {
	display: none !important;
}

/* Mobile Fontgröße bei Meta Category im Nectar Post Grid kleiner */

@media only screen and (max-width: 690px) {
    .meta-category {
        font-size: 12px !important;
		margin-bottom: -4px;
    }
}

@media only screen and (max-width: 690px) {
    .link_text {
        font-size: 16px !important;
    }
}

@media only screen and (max-width: 690px) {
    .post-heading {
        margin-bottom: -6px !important;
    }
}

